 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : preferences_locale.properties

SendDrawingToCatia.LABEL=Send drawings to CATIA?
SendCgmToCatia.LABEL=Send cgms to CATIA?
SendVisuToCatia.LABEL=Send visualization files to CATIA?
SendAnalysisToCatia.LABEL=Send analysis files to CATIA?
SendCacheCgrToCatia.LABEL=Send Cache CGR files to CATIA?
SendToCatiaGroup.LABEL=Send To CATIA 
TransferCgrToCatiaGroup.LABEL=Transfer CGR files To CATIA
TransferNoCGR.LABEL=No
TransferCGROnly.LABEL=Only CGR
TransferCGRAndGeometry.LABEL=CGR + geometry
WorkWithCatiaGroup.LABEL=Work with CATIA Version
WorkWithCatiaV5.LABEL=V5
WorkWithCatiaV4.LABEL=V4
ReadModeGroup.LABEL=Read Mode for Read From CATIA
ReadModeStandard.LABEL=Use Standard Read Mode
ReadModeDmu.LABEL=Use DMU Read Mode
ReadModeAuto.LABEL=Use Automatic Read Mode
NewstuffFolderGroup.LABEL=Newstuff Setting
NewstuffFolderItem.LABEL=Items
NewstuffFolderItemStandard.LABEL=Newstuff Folder
NewstuffFolderItemNone.LABEL=None
NewstuffFolderDataset.LABEL=Datasets
NewstuffFolderDatasetStandard.LABEL=Newstuff Folder
NewstuffFolderDatasetNone.LABEL=None
AltRepsGroup.LABEL=Alternate Representations
UseAltRep.LABEL=Use Alternate Representations Filter
AvailableAltRep.LABEL=Available Alternate Representations
SelectedAltRep.LABEL=Selected Alternate Representations Order
AltRepInformation.MESSAGE=The Alternate Representation will be used in the order from bottom to top of the\nSelected Alternate Representations Order list.

TcVariableNotSet=Teamcenter configuration variable {0} not set.

DmuGroup.LABEL=DMU Settings
dmuClearanceTextField.TITLE=DMU Clearance [mm]
